/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Zrušit";
"Don't Save" = "Neukládat";

/* Menu strings */
"Preferences…" = "Předvolby…";
"Services" = "Služby";
"Hide %@" = "Skrýt %@";
"Hide Others" = "Skrýt ostatní";
"Show All" = "Zobrazit vše";
"Quit %@" = "Ukončit %@";
"Help" = "Nápověda";
"Enter Full Screen" = "Spustit režim celé obrazovky";
"Exit Full Screen" = "Ukončit režim celé obrazovky";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otevřít „%@“ v novém okně";
"Go to “%@”" = "Otevřít „%@“";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Bez názvu";

/* Print progress dialog */
"Preview" = "Náhled";
"Save" = "Uložit";
"Print" = "Tisk";
"Canceling\u2026" = "Rušení…";
"Processing page: %@" = "Zpracování stránky: %@";
